#footerwrap {text-align:center;width:100%;}
body { margin: 0px; padding:0px; background-color:#45271a; background-image:url('/images/115103/layout/bg.png'); background-repeat:repeat-y; background-position:center top; text-align:left; font-size:18px; color:#000; font-family:OpenSans;} 
body table { text-align:left;}
 a,  a:visited { color:#bc8c63; text-decoration:none;}
 a:hover { text-decoration:underline;}
#Navigation-4072 .page-4337135 a {width:175px;}
#Navigation-4072 .page-4337136 a {width:171px;}
#Navigation-4072 .page-4337137 a {width:211px;}
#Navigation-4072 .page-4337138 a {width:231px;}
#Navigation-4072 .page-4337139 a {width:201px;}
#Navigation-4072 .page-4337146 a {width:211px;}
#searchContainer { position:absolute; top:10px; right:10px; display:none; float:left;} 
h1 { color:#95522d; font-family:CooperBlack; font-weight:normal; text-transform:uppercase; font-style:normal;} 
.webDugoutLink { display:none;} 
h2 { padding:0px 143px 9px 0px; background-image:url('/images/115103/layout/stone_right.png'); background-repeat:no-repeat; background-position:right bottom; font-size:22px; color:#95522d; font-family:CooperBlack; font-weight:normal; text-transform:uppercase;} 
h3 { font-size:22px; color:#95522d; font-family:CooperBlack; font-weight:normal;} 
#pageContainer { width:1240px;margin:0 auto; background-color:#FFF;} 
#header { width:1240px; height:184px; position:relative; display:block; font-size:16px;} 
#columnsContainer { width:1240px;} 
#leftcolumn { width:150px; padding:0px 0px 20px 0px; position:relative; display:none; float:left;} 
#maincolumn { width:1240px; min-height:605px; padding:20px; position:relative; float:left;} 
#rightcolumn { width:150px; padding:0px 0px 20px 0px; position:relative; display:none; float:right;} 
#footer { width:1240px; height:192px; background-color:#200b01; position:relative; display:block; clear:both; font-size:14px; color:#FFF;} 
#Navigation-4072 { width:1200px !important; height:62px; background-color:#45271a; position:absolute; left:20px; top:118px;} 
#Navigation-4072 ul li a { height:62px; padding:18px 0px 0px 0px; background-color:#45271a; display:inline-block; text-align:center; font-size:22px; color:#FFF; font-family:CooperBlack; text-transform:uppercase;} 
#Navigation-4072 ul li a:visited { color:#FFF;}
#Navigation-4072 ul li a.menuactive { color:#fff799; background-color:#94512c;}
#Navigation-4072 ul li a:hover { color:#fff799; background-color:#94512c;}
#Navigation-4072 ul li a.hover { background-color:#94512c;cursor:pointer;}
#Navigation-4072 ul li ul li a { width:250px !important; padding:20px 0px 0px 0px; background-color:#200b01; font-size:19px;} 
#Navigation-4072 ul li ul li a:hover { background-color:#7c3c19;}
#Navigation-4072 ul li ul li a.hover { background-color:#7c3c19;cursor:pointer;}
#sliderContainer { width:1200px; height:564px;} 
.slideOverlay { width:100%; height:100%; background-image:url('/images/115103/layout/slide_overlay.png'); background-repeat:no-repeat; background-position:center 70%; position:absolute; z-index:99 !important;} 
a.nivo-prevNav { width:30px; height:33px; background-image:url('/images/115103/layout/arrow_prev.png');} 
a.nivo-nextNav { width:30px; height:33px; background-image:url('/images/115103/layout/arrow_next.png');} 
#Navigation-4072 .downarrowclass { width:100% !important; margin: 38px  0px  0px  0px  ; background-repeat:no-repeat; background-position:center center;} 
@media handheld, only screen and (min-width:801px){
   #pageContainer, #footerwrap {
      min-width: 1240px;
   }

   #columnsContainer, #header, #footer {
      max-width: 1240px;
   }

/***HEADER***/
   .headerLogo {
      position: absolute;
      top: 15px;
      left: 20px;
   }

   .headerFood {
      position: absolute;
      top: 0px;
      left: 490px;
   }

   .headerInfo {
      position: absolute;
      top: 15px;
      right: 20px;
      text-align: right;
      line-height: 1.15;
   }

   .headerInfoPhone {
      color: #45271a;"
   }

   .themeUniversal, .theme1, .theme3 {
      position: absolute;
      top: 159px;
      width: 100%;
   }

   /***FOOTER***/
   .footerLogo {
      position: absolute;
      top: 58px;
      left: 20px; 
   }

   .footerInfo {
      position: absolute;
      top: 65px;
      left: 328px;
      text-align: left;
   }

   .footerPhone {
      position: absolute;
      top: 59px;
      left: 661px;
      text-align: left;
   }

   .footerCopy {
      position: absolute;
      top: 65px;
      right: 20px;
      text-align: left;
   }

}
/***END***/


/***UNIVERSAL***/

   /***FONTS***/
   @font-face {
       font-family: 'OpenSans';
       src: url('/CustomFonts/opensans-regular-webfont.eot');
       src: url('/CustomFonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
            url('/CustomFonts/opensans-regular-webfont.woff') format('woff'),
            url('/CustomFonts/opensans-regular-webfont.ttf') format('truetype'),
            url('/CustomFonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
       font-weight: normal;
       font-style: normal;
   }
 
   @font-face {
       font-family: 'OpenSansBold';
       src: url('/CustomFonts/opensans-bold-webfont.eot');
       src: url('/CustomFonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
            url('/CustomFonts/opensans-bold-webfont.woff') format('woff'),
            url('/CustomFonts/opensans-bold-webfont.ttf') format('truetype'),
            url('/CustomFonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
       font-weight: normal;
       font-style: normal;
   }

   @font-face {
       font-family: 'CooperBlack';
       src: url('/CustomFonts/coopbl-webfont.eot');
       src: url('/CustomFonts/coopbl-webfont.eot?#iefix') format('embedded-opentype'),
            url('/CustomFonts/coopbl-webfont.woff') format('woff'),
            url('/CustomFonts/coopbl-webfont.ttf') format('truetype'),
            url('/CustomFonts/coopbl-webfont.svg#CooperBlack') format('svg');
       font-weight: normal;
       font-style: normal;
   }

   /***HEADER***/
   .headerInfoPhone {
      font-size: 28px; 
      font-family: CooperBlack; 
   }

   /***SLIDESHOW***/
   .nivo-directionNav {
      display: block !important;
   }

   /***MAIN COLUMN***/
   .cellDark {
      background: -webkit-linear-gradient(#6a412a, #2c1107); 
      background: -o-linear-gradient(#6a412a, #2c1107);
      background: -moz-linear-gradient(#6a412a, #2c1107);
      background: linear-gradient(#6a412a, #2c1107); 
   }

   .cellLight {
      background: -webkit-linear-gradient(#bc8c63, #8b4d26);
      background: -o-linear-gradient(#bc8c63, #8b4d26);
      background: -moz-linear-gradient(#bc8c63, #8b4d26);
      background: linear-gradient(#bc8c63, #8b4d26); 
   }

   .readBut {
      display: inline-block;
      background-color: #f26522;
      padding: 20px;
      border-radius: 3px;
      box-shadow: 2px 2px 0px #000;
      color: #FFF !important;
      text-decoration: none !important;
   }

   .readBut:hover {
      background-color: #d44f10;
      color: #FFF !important;
      text-decoration: none !important;
   }

   .cellOrange {
      background: -webkit-linear-gradient(#f9cd90, #f26522);
      background: -o-linear-gradient(#f9cd90, #f26522);
      background: -moz-linear-gradient(#f9cd90, #f26522);
      background: linear-gradient(#f9cd90, #f26522); 
   }

   /***FOOTER***/
   .footerHeading {
      font-family: CooperBlack;
      color: #fff799; 
      font-size: 18px;
      text-transform: uppercase;
   }

   .footerPhone {
      font-size: 24px;
      font-family: CooperBlack;
   }

   /***SLICK NAV***/

   .slicknav_menu {
      background-color: #200b01;
   }

   .slicknav_btn {
      background-color: #0d0400;
   }

   .slicknav_nav ul li {
      border: none;
      border-top: 0px;
      border-bottom: 0px;
   }

   .slicknav_nav ul li a span {
      background-image: none !important;
   }
   .slicknav_nav ul li a {
      color: #FFF !important;
      text-align: left !important;
      font-size: 16px;
      font-weight: normal;
   }

   .slicknav_nav ul li a:hover {
      text-decoration: none !important;
      background-color: #45271a !important;
      color: #fff799 !important;
   }

   .slicknav_nav .menuactive {
      background-color: #45271a !important;
      color: #fff799 !important;
   }

   /***MISC***/
   b, strong { 
      font-family: OpenSansBold;
      font-weight: normal;
   }

   h1 {
      font-size: 29px;
   }

/***END***/



/***START MEDIA 800x***/
@media handheld, only screen and (max-width:800px){

   /***BODY***/
   body {
      background-image: none;
   }

   /***HEADER***/
   #header {
      background-image: none;
      height: auto;
   }

   .headerLogo {
      width: 100%;
      text-align: center;
      padding: 10px;
   }

   .headerFood {
      text-align: center;
   }

   .headerInfo {
      text-align: center;
      line-height: 1.15;
      padding: 10px;
      background-color: #45271a;
      color: #FFF;
   }

   .headerInfoPhone {
      color: #fff799;
   }

   /***SLIDESHOW***/
   .slideOverlay {   
      background-size: 75%; 
   }

   a.nivo-nextNav {
      background-position: 10px top;
      background-size: 50% auto;
   }
   a.nivo-prevNav {
      background-position: 3px top;
      background-size: 50% auto;
   }

   /***MAIN COLUMN***/
   #maincolumn {
      margin-top: 0px;
      background-image: url('/images/112235/layout/maincolumn_m.png');
      background-repeat: no-repeat;
      background-position: center top;
   }

   #homeHeadingTable {
      width: 100% !important;
   }

   #homeHeading {
      padding-bottom: 40px !important;
   }

   #fbContainer_custom {padding: 20px 0 20px 20px; border-right: solid 20px rgba(0, 0, 0, 0) !important; overflow: hidden;}

   /***FOOTER***/
   #footerwrap {
      background-repeat: repeat-x;
      height: auto !important;
      background-repeat: no-repeat;
      background-position: center top;
      background-color: #200b01;
   }

   #footer {
      text-align: center;
      padding: 5px;
      height: auto !important;
      padding-bottom: 0px;
      margin-bottom: 15px;

   }

   #footer div {
      padding: 10px 0px;
   }

   /***CONTACT FORM***/   
   #contactForm {  
      background-color: #f1f1f1;  
      padding: 20px;
   } 
    
   /***MISC.***/
   .webDugoutLink { 
      margin: 0px;
   }

}
/***END***/



/***START MEDIA 750px***/
@media handheld, only screen and (max-width:750px){
}
/***END***/



/***START MEDIA 500***/
@media handheld, only screen and (max-width:500px){
}
/***END***/



/***START MEDIA 450***/
@media handheld, only screen and (max-width:450px){
}
/***END***/



/***START MEDIA 360***/
@media handheld, only screen and (max-width:360px){
}
/***END***/
